=begin pod

=TITLE class X::IO::Copy

    class X::IO::Copy does X::IO is Exception { }

Error class for failed file copy operations. A typical error message is

    Failed to copy 'source' to 'destination': permission denied

=head1 Methods

=head2 from

Returns the source of the failed copy operation

=head2 to

Returns the destination of the failed copy operation

=end pod
